## asr-llm 0.0.9

=== requirements.txt ===
jieba==0.42.1
kaldi-native-fbank==1.20.1
sniffio==1.3.1
typing_extensions==4.12.2
idna==3.10
certifi==2025.1.31
h11==0.14.0
httpcore==1.0.7
distro==1.9.0
jiter==0.6.1
annotated-types==0.7.0
pydantic_core==2.27.2
pydantic==2.10.6
tqdm==4.67.1
anyio==4.9.0
httpx==0.28.1
ollama==0.4.7
pip==25.0.1
packaging==24.2
pipdeptree==2.26.0
PyAudio==0.2.14
PyYAML==6.0.1
numpy==1.26.4
scipy==1.14.1
setuptools==78.0.2
pycparser==2.22
cffi==1.17.1
soundfile==0.13.1
spacemit-ort==1.2.2
webrtcvad==2.0.10
