=== debian/changelog ===
asr-llm (0.0.9) noble-customization; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-24.04/0.0.9.
    Add: Optimize model startup time

 -- rongmingjun <mingjun.rong@spacemit.com>  Wed, 28 May 2025 11:42:39 +0800

asr-llm (0.0.8) noble-customization; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-24.04/0.0.8.
    Add: Add some parameter descriptions to the readme file

 -- rongmingjun <mingjun.rong@spacemit.com>  Wed, 23 Apr 2025 17:19:11 +0800

asr-llm (0.0.7) noble-customization; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-24.04/0.0.7.
    Add: Change audio saving from WAV file to NumPy array

 -- rongmingjun <mingjun.rong@spacemit.com>  Thu, 10 Apr 2025 19:34:49 +0800

asr-llm (0.0.6) noble-customization; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-24.04/0.0.6.
    Fixed: Fix the issue of minimal firmware not being installable

 -- rongmingjun <mingjun.rong@spacemit.com>  Thu, 10 Apr 2025 15:06:18 +0800

asr-llm (0.0.5) noble-customization; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-24.04/0.0.5
    recode the code to interface

 -- rongmingjun <mingjun.rong@spacemit.com>  Tue, 01 Apr 2025 10:02:44 +0800

asr-llm (0.0.4) noble-customization; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-24.04/0.0.4
    fix: add two dependency packages libopenblas-dev、portaudio19-dev

 -- rongmingjun <mingjun.rong@spacemit.com>  Fri, 28 Mar 2025 18:02:30 +0800

asr-llm (0.0.3) noble-customization; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-24.04/0.0.3.
    Change the code to interface form

 -- rongmingjun <mingjun.rong@spacemit.com>  Wed, 26 Mar 2025 09:57:54 +0800

asr-llm (0.0.2) noble-customization; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-24.04/0.0.2
    add: ASR-LLM combines Automatic Speech Recognition (ASR) with a Large Language Model (LLM).

 -- rongmingjun <mingjun.rong@spacemit.com>  Tue, 25 Mar 2025 15:00:52 +0800

asr-llm (0.0.1) noble-customization; urgency=medium

  * Initial for bianbu-24.04

 -- bianbu <bianbu@spacemit-k1-x-MUSE-Pi-board>  Mon, 24 Mar 2025 19:25:55 +0800
