=== debian/control ===
Source: asr-llm
Section: unknown
Priority: optional
Maintainer: bianbu <>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: <insert the upstream URL, if relevant>
Rules-Requires-Root: no
#Vcs-Git: https://salsa.debian.org/debian/asr-llm.git
#Vcs-Browser: https://salsa.debian.org/debian/asr-llm

Package: asr-llm
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}, spacemit-ollama-toolkit, python3-venv, wget, libopenblas-dev, portaudio19-dev, python3-pip, libsndfile1, python3-spacemit-ort
Description: auto-generated package by debmake
 This Debian binary package was auto-generated by the
 debmake(1) command provided by the debmake package.
